# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: securid.html
onlinehelp.doc=securid.html
#EN: SecurID
iplanet-am-auth-securid-service-description=SecurID

#EN: ACE/Server Configuration Path
a1=ACE/\u30b5\u30fc\u30d0\u30fc\u8a2d\u5b9a\u30d1\u30b9
#EN: User Configuration Path
a2=\u30e6\u30fc\u30b6\u30fc\u8a2d\u5b9a\u30d1\u30b9
#EN: Authentication Session Timeout
a4=\u8a8d\u8a3c\u30bb\u30c3\u30b7\u30e7\u30f3\u306e\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8
#EN: Number of minutes after which the session timesout.
a4.help=\u30bb\u30c3\u30b7\u30e7\u30f3\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8\u5f8c\u306e\u6642\u9593 (\u5206)
#EN: Helper Configuration Port
a5=\u30d8\u30eb\u30d1\u8a2d\u5b9a\u30dd\u30fc\u30c8
#EN: Helper Authentication Port
a6=\u30d8\u30eb\u30d1\u8a8d\u8a3c\u30dd\u30fc\u30c8
#EN: Helper Timeout
a7=\u30d8\u30eb\u30d1\u306e\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8
#EN: In minutes.
a7.help=(\u5206)
#EN: SecurID Helper Threads
a8=SecurID \u30d8\u30eb\u30d1\u306e\u30b9\u30ec\u30c3\u30c9
#EN: Authentication Level
a900=\u8a8d\u8a3c\u30ec\u30d9\u30eb
#EN: SecurID SMS error occurred.
SecurIDSMSError=SecurID SMS \u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: SecurID SSO error occurred.
SecurIDSSOError=SecurID SSO \u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: SecurID exception occurred.
SecurIDError=SecurID \u4f8b\u5916\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: SecurID initilization failed to get service schema.
SecurIDGetServiceSchemaFail=SecurID \u306e\u521d\u671f\u5316\u3067\u30b5\u30fc\u30d3\u30b9\u30b9\u30ad\u30fc\u30de\u306e\u53d6\u5f97\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: SecurID Single Sign-On error occurred.
SecurIDSSO=SecurID \u30b7\u30f3\u30b0\u30eb\u30b5\u30a4\u30f3\u30aa\u30f3\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: SecurID service template error occurred.
SecurIDSVC=SecurID \u30b5\u30fc\u30d3\u30b9\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u306e\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: SecurID server path not specified for this organization
SecurIDNoSrvrPath=SecurID \u30b5\u30fc\u30d0\u30fc\u30d1\u30b9\u304c\u3053\u306e\u7d44\u7e54\u306b\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: SecurID server path does not exist
SecurIDSrvrPathNoExist=SecurID \u30b5\u30fc\u30d0\u30fc\u30d1\u30b9\u304c\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#EN: SecurID configuration helper returns error: {0}
SecurIDconfigHelper=SecurID configHelper \u306f\u30a8\u30e9\u30fc\u3092\u8fd4\u3057\u307e\u3059: {0}
#EN: SecurID initialization login exception: {0}
SecurIDInitializeLex=SecurID \u521d\u671f\u5316\u306e\u30ed\u30b0\u30a4\u30f3\u4f8b\u5916: {0}
#EN: SecurID initialization exception: {0}
SecurIDInitializeEx=SecurID \u521d\u671f\u5316\u306e\u4f8b\u5916: {0}
#EN: SecurID system profile login error occurred.
SecurIDInitLex=SecurID \u30b7\u30b9\u30c6\u30e0\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30ed\u30b0\u30a4\u30f3\u306e\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: SecurID system profile error.
SecurIDInitEx=SecurID \u30b7\u30b9\u30c6\u30e0\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u306e\u30a8\u30e9\u30fc\u3002
#EN: SecurID user ID and passcode are required.
SecurIDNoUseridNoPasscode=SecurID \u306e\u30e6\u30fc\u30b6\u30fc ID \u304a\u3088\u3073\u30d1\u30b9\u30b3\u30fc\u30c9\u304c\u5fc5\u8981\u3067\u3059\u3002
#EN: SecurID login user ID is required.
SecurIDUserIdNull=SecurID \u30ed\u30b0\u30a4\u30f3\u30e6\u30fc\u30b6\u30fc ID \u304c\u5fc5\u8981\u3067\u3059\u3002
#EN: SecurID passcode is required.
SecurIDPasscodeNull=SecurID \u30d1\u30b9\u30b3\u30fc\u30c9\u304c\u5fc5\u8981\u3067\u3059\u3002
#EN: SecurID login failed {0}
SecurIDLoginFailed=SecurID \u30ed\u30b0\u30a4\u30f3\u306b\u5931\u6557\u3057\u307e\u3057\u305f {0}
#EN: SecurID new PIN is invalid.
SecurIDInvNewPin=SecurID \u306e\u65b0\u898f PIN \u304c\u7121\u52b9\u3067\u3059\u3002
#EN: SecurID authentication failed due to an invalid PIN.
SecurIDAuthInvNewPin=\u7121\u52b9\u306a PIN \u304c\u539f\u56e0\u3067 SecurID \u8a8d\u8a3c\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Invalid next tokencode. SecurID access denied.
SecurIDInvNextToken=\u6b21\u306e\u30c8\u30fc\u30af\u30f3\u30b3\u30fc\u30c9\u304c\u7121\u52b9\u3067\u3059\u3002SecurID \u30a2\u30af\u30bb\u30b9\u304c\u62d2\u5426\u3055\u308c\u307e\u3057\u305f\u3002
#EN: SecurID: Unable to get previous user login ID
SecurIDPrevUserid=SecurID: \u524d\u306e\u30e6\u30fc\u30b6\u30fc\u30ed\u30b0\u30a4\u30f3 ID \u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Unknown SecurID  state.
SecurIDAuth=\u4e0d\u660e\u306a SecurID \u72b6\u614b\u3002
#EN: SecurID user ID must be in ASCII.
SecurIDUseridNotASCII=SecurID \u30e6\u30fc\u30b6\u30fc ID \u306f ASCII \u5f62\u5f0f\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: SecurID passcode must be in ASCII.
SecurIDPasscodeNotASCII=SecurID \u30d1\u30b9\u30b3\u30fc\u30c9\u306f ASCII \u5f62\u5f0f\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: SecurID new PIN must be in ASCII.
SecurIDNewPINNotASCII=SecurID \u306e\u65b0\u898f PIN \u306f ASCII \u5f62\u5f0f\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: SecurID next token must be in ASCII.
SecurIDNextTokenNotASCII=SecurID \u306e\u6b21\u306e\u30c8\u30fc\u30af\u30f3\u306f ASCII \u5f62\u5f0f\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: SecurID input encoding exception on ASCII check.
SecurIDInputEncodingException=ASCII \u30c1\u30a7\u30c3\u30af\u6642\u306b\u304a\u3051\u308b SecurID \u5165\u529b\u30a8\u30f3\u30b3\u30fc\u30c7\u30a3\u30f3\u30b0\u306e\u4f8b\u5916\u3002
#EN: Host 127.0.0.1 is not recognized.
SecurIDHelperLocalhost=\u30db\u30b9\u30c8 127.0.0.1 \u304c\u8a8d\u8b58\u3055\u308c\u307e\u305b\u3093\u3002
#EN: I/O exception occurred while trying to connect to SecurID service.
SecurIDHelperIOEx=SecurID \u30b5\u30fc\u30d3\u30b9\u3078\u306e\u63a5\u7d9a\u6642\u306b\u5165\u51fa\u529b\u306e\u4f8b\u5916\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: SecurID input must be in ASCII.
SecurIDHelperInputNotASCII=SecurID \u306e\u5165\u529b\u306f ASCII \u5f62\u5f0f\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: SecurID helper input encoding exception on ASCII check.
SecurIDHelperInputEncodingException=ASCII \u30c1\u30a7\u30c3\u30af\u6642\u306b\u304a\u3051\u308b SecurID \u30d8\u30eb\u30d1\u5165\u529b\u30a8\u30f3\u30b3\u30fc\u30c7\u30a3\u30f3\u30b0\u306e\u4f8b\u5916\u3002
#EN: SecurID destroy() :  Error occurred closing socket connection.
SecurIDDestroyIOEx=SecurID destroy(): \u30bd\u30b1\u30c3\u30c8\u63a5\u7d9a\u3092\u9589\u3058\u308b\u969b\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: SecurID destroy() ecd .rror.
SecurIDDestroyEx=SecurID destroy() \u30a8\u30f3\u30b3\u30fc\u30c9\u30a8\u30e9\u30fc\u3002
